<?xml version="1.0" encoding="utf-8"?>
<tele>

<template id="s_features" inherit_id="website.s_features">
    <!-- Section -->
    <xpath expr="//section" position="attributes">
        <attribute name="class" add="pt40 pb48 o_cc o_cc5" remove="pt32 pb32" separator=" "/>
        <attribute name="data-oe-shape-data">{"shape":"web_editor/Floats/12"}</attribute>
    </xpath>
    <xpath expr="//*[hasclass('container')]" position="before">
        <div class="o_we_shape o_web_editor_Floats_12"/>
    </xpath>
    <!-- Column #01 -->
    <xpath expr="//h3" position="replace" mode="inner">
        Intuitive
    </xpath>
    <xpath expr="//p" position="replace" mode="inner">
        We create easy-to-use products.
    </xpath>
    <!-- Column #02 -->
    <xpath expr="(//i)[2]" position="attributes">
        <attribute name="class" add="bg-o-color-4" remove="bg-o-color-5" separator=" "/>
    </xpath>
    <xpath expr="(//h3)[2]" position="replace" mode="inner">
        Adaptable
    </xpath>
    <xpath expr="(//p)[2]" position="replace" mode="inner">
        We build modular solutions.
    </xpath>
    <!-- Column #03 -->
    <xpath expr="(//h3)[3]" position="replace" mode="inner">
        Durable
    </xpath>
    <xpath expr="(//p)[3]" position="replace" mode="inner">
        We craft long-lasting goods.
    </xpath>
</template>

</tele>
